/* all list items */
#topnav-back{
	margin-top: 0px;
	background-color: #f48120;
	height: 23px;
	width: 700px; 
	float: left;
	padding-bottom: 5px; 	
}
#topnav{
    font-family:  Lucida Sans Unicode, Lucida Grande, sans-serif;
	float: left; 
	padding-left: 8px;
	color: #ffffff;
	font-weight: bold;
}
#topnav ul { 
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
}

#topnav a {
	display: block;
}

#topnav li { 
	float : left;
	list-style: none;
	padding: 0;
	margin: 0;	
	padding-left: 3px;
	background-image: url(/images/nav-icon.gif);
	background-repeat: no-repeat;
	background-position: 5px 0px;	
}
#topnav li:hover ul, #topnav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#topnav li a {
    font-family:  Lucida Sans Unicode, Lucida Grande, sans-serif;
	padding: 0 10px;
	margin: 0 12px;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	display : block;
	font-size: 13px;
	font-weight: bold;
	}
#topnav li a:visited {
		color: #ffffff;
		font-weight: bold;
}
	
#topnav li a:hover {
	color: #cccccc;
	font-weight: bold;
}
#topnav li.selected{
	color: #8a8b8c;

	padding-left: 3px;
	background-image: url(/images/nav-icon-selected.gif);
	background-repeat: no-repeat;
	background-position: 5px 0px;

}


/* second-level lists */
#topnav li ul {
	color: #ffffff; 
	padding-top: 5px; 
	position: absolute;
	width: 160px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	text-align: left;
	z-index: 1000;
}
#topnav li ul li{ 
	font-size: 11px;
	color: #ffffff;
	position: relative;
	left: 3px;
	background-color: #8a8b8c;
	list-style: none;
	padding: 0;
	margin: 0;	
	background-image: url(/images/nav-drop-icon.gif);
	background-repeat: no-repeat;
	background-position: 3px 10px;	
}
#topnav li ul li a{ /* second-level lists */
	font-size: 11px;
	line-height: 25px;
	padding: 0 5px 0 5px;
	text-align: left;
	background:#8a8b8c;
	color: #FFF;
}
#topnav li ul li a:hover{ /* second-level lists */
	color: #cccccc;
}
#topnav li ul li .selected a{
	color: #FFF;
}